<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE SimpleTVSkin [
 <!ENTITY controlpanel SYSTEM "include/controlpanel.xml">
 <!ENTITY eq SYSTEM "include/eq.xml">
 <!ENTITY systemS SYSTEM "include/system.xml">
 <!ENTITY sliders SYSTEM "include/sliders.xml">
 <!ENTITY slidersXP SYSTEM "include/slidersXP.xml">
 ]>
                                                          
<SimpleTVSkin ver="0.31" Author="Dmitry R." imagepre="img\preview.jpg">

<loadanimation> 
 <main align="0x0202" type="dir" count="8" delay="80" src="img\load\circle2\cuu%u.png">
   <text t="$BUFFERING" color="0xFFC5C5C5" glowcolor="0x40000000" glow="1" Align="0x0202" left="2" top="-4" right="0" bottom="0">
	<font name="Arial" size="-10" weight="200" />
   </text>
   <text t="$PEERS" color="0xFFC5C5C5" glowcolor="0x40000000" glow="1" Align="0x0202" left="2" top="8" right="0" bottom="0">
	<font name="Arial" size="-10" weight="100" />
   </text>
 </main>
 
 <pip align="0x0202" type="dir" count="16" delay="35" src="img\load\circle\cuu%u.png" />
 <multipip align="0x0202" type="dir" count="16" delay="35" src="img\load\circle\cuu%u.png" />
</loadanimation> 

&controlpanel;
&eq;

<OSD>

 <OSDControlPanel>
  <nodemain>
   <image src="img\OsdControlPanel.png" />
   <imageXP src="img\OsdControlPanel_XP.png" />
   <resizeinfo noresize="0" skip="10" size="2" mincx="943"  />
   <addfont id="UPPER_FONT" name="Arial" size="16" weight="700" italic="0" />
   <addfont id="OSD_FONT" name="Arial" size="24" weight="400" italic="0"/>
   <addfont id="TIME_FONT" name="Arial" size="16" weight="600" />
  </nodemain>

  <node class="STATIC" id="UPPER_TEXT_ID" style="2" typeAlign="1" cx="-100" cy="30" x="-35" y="70" xb="5" yb="0">
   <color textcolor="0xFEF8F8F8" glowcolor="0xB4E6E6E6" glow="0"/>
   <setfont id="OSD_FONT" />
   <textalign x="1" y="1"/>
 </node>
 
 <node class="STATIC" id="SPEED_TEXT_ID" typeAlign="1" cx="35" cy="10" x="35" y="40" xb="300" yb="0">
   <color textcolor="0xFEF8F8F8" />
   <setfont id="UPPER_FONT" />
 </node>

 <node class="STATIC" id="DRM_TEXT_ID" typeAlign="3" cx="35" cy="10" x="10" y="64" xb="0" yb="0">
   <color textcolor="0xFEF8F8F8" glowcolor="0" />
   <setfont id="UPPER_FONT" />
   <text t="drm"/>
 </node>
 
 <node class="STATIC" id="TIME_TEXT_ID" typeAlign="3" cx="115" cy="14" x="10" y="76" xb="0" yb="0">
   <color textcolor="0xFEF8F8F8" glowcolor="0" />
   <setfont id="TIME_FONT" />
   <textalign x="2" y="1"/>
   <background type="1" color="0x3017B9FF" />
 </node>
 
 <node class="BUTTON" id="PLAY_BUTTON_ID" typeAlign="2" cx="60" cy="60" x="-22" y="12">
   <imagergn src="img\OsdBigButtonRNG.png" />
   <image src="img\OsdPlayButton.png" tooltip="skin_str_play"/>
   <image1 src="img\OsdPauseButton.png" tooltip="skin_str_pause" /> 
 </node>

 <node class="BUTTON" id="USER_SHOW_PORTAL" typeAlign="1" cx="44" cy="44" x="87" y="20">
  <image src="img\OsdPortalButton.png" tooltip="Видеопортал"/> 
  <luascr OnClick="mp.ShowVideoPortal()"/>
 </node>

 <node class="BUTTON" id="USER_SHOW_PORTAL" typeAlign="1" cx="44" cy="44" x="132" y="20">
  <image src="img\OsdArchiveButton.png" tooltip="Архив Торрент-ТВ"/>
  <luascr OnClick="ta.ShowTorrentTVArchive()"/>
 </node>

 <node class="BUTTON" id="USER_SHOW_PORTAL" typeAlign="1" cx="44" cy="44" x="177" y="20">
  <image src="img\OsdMediaSearchButton.png" tooltip="Поиск видео по сайтам"/> 
  <luascr OnClick="ms.ShowMediaSearch()"/>
 </node>

 <node class="BUTTON" type="1" id="USER_REFRESH_PLAYLIST_ID" typeAlign="0x101" cx="44" cy="44" x="222" y="20">
  <image src="img\OsdRefreshButton.png" tooltip="toolbar_pls_refresh_pls"/>
  <image src="img\OsdRefreshButton.png" tooltip=""/>
  <luascr OnClick="m_simpleTV.Common.PostMessageToMainFrame(0x0111,32994,0)"/>
 </node>
 
 <node class="BUTTON" id="FF_BUTTON_ID" typeAlign="2" cx="44" cy="44" x="32" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdFFButton.png" tooltip="skin_str_faster"/>
 </node>
 
 <node class="BUTTON" id="FFJUMP_BUTTON_ID" auto="1" typeAlign="2" cx="44" cy="44" x="77" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdFFJumpButton.png" tooltip="skin_str_ff"/>
 </node>
 
 <node class="BUTTON" id="NEXT_BUTTON_ID" typeAlign="2" cx="44" cy="44" x="122" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdNextButton.png" tooltip="skin_str_next"/>
 </node>
 
 <node class="BUTTON" id="REW_BUTTON_ID" typeAlign="2" cx="44" cy="44" x="-121" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdRewButton.png" tooltip="skin_str_slow"/>
 </node>
 
 <node class="BUTTON" id="REWJUMP_BUTTON_ID" auto="1" typeAlign="2" cx="44" cy="44" x="-166" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdRewJumpButton.png" tooltip="skin_str_rew"/>
 </node>
 
 <node class="BUTTON" id="PREV_BUTTON_ID" typeAlign="2" cx="44" cy="44" x="-211" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdPrevButton.png" tooltip="skin_str_prev"/>
 </node>
 
 <node class="BUTTON" id="STOP_BUTTON_ID" typeAlign="2" cx="44" cy="44" x="-76" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdStopButton.png" tooltip="skin_str_stop"/>
 </node>
 
 <node class="BUTTON" type="4" id="REC_BUTTON_ID" typeAlign="2" cx="44" cy="44" x="167" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdRecButton.png" tooltip="skin_str_record"/>
   <image1 src="img\OsdRecButtonActive.png" tooltip="skin_str_record"/>
 </node>
  
 <node class="BUTTON" id="FULLSCR_BUTTON_ID" typeAlign="3" cx="44" cy="44" x="8" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdFullScrButton.png" tooltip="skin_str_fullscr"/>
   <image1 src="img\OsdFullScrButtonActive.png" tooltip="skin_str_fulscr_exit"/>
 </node>

 <node class="BUTTON" id="SETUP_BUTTON_ID" typeAlign="3" cx="44" cy="44" x="53" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdSetupButton.png" tooltip="skin_str_preferences"/>
 </node>
  
  <node class="BUTTON" id="SNAPSHOT_BUTTON_ID" typeAlign="3" cx="44" cy="44" x="236" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdSnapshot.png" tooltip="skin_str_snapshot"/>   
 </node>
 
 <node class="BUTTON" id="MUTE_BUTTON_ID" typeAlign="3" cx="44" cy="44" x="191" y="20">
   <imagergn src="img\OsdButtonRNG.png" />
   <image src="img\OsdMuteButton.png" tooltip="skin_str_mute"/>   
   <image1 src="img\OsdMuteOnButton.png" tooltip="skin_str_muteoff"/>   
 </node>
 
  <node class="SLIDER" id="VOLUME_SLIDER_ID" type="20" typeAlign="3" cx="88" cy="10" x="103" y="37" left="3" top="3" right="85" bottom="7" >
   <imagebackrgn src="img\OsdVoSliderRNG.png" />
   <imageback src="img\OsdVolBackSlider.png" />   
   <imagecursor src="img\OsdVolCursorSlider.png" tooltip="skin_str_volume"/>   
   <minmax min="0" max="200" />   
 </node>
 
 <node class="SLIDER" id="POS_SLIDER_ID" type="72" typeAlign="1" cx="-100" cy="10" x="0" y="0" left="0" top="0" right="10" bottom="10" >
   <imagecursor src="img\BigCursor.png"/>      
   <bottomright x="0" y="0" />
    <minmax min="0" max="1000" />   
 </node>
    
 <option>
  <seekcolor color1="0xFF0E9B89" color2="0xFF0E9B89" color3="0xFF17B9FF" color4="0xFF17B9FF" color5="0xFF6A6A6A" color6="0xFF6A6A6A" type="2" />
 </option>
 </OSDControlPanel>
 
 <tree>
  <profile0>
   <cursor type="3" allline="2" colorsel="0xFf00B4D4"  colordrop="0x0000B4D4"  colorhot="0xFFFFFFFF"  />
<!-- Цвет шкалы программы --> 
   <qprog  color1="0xB464FF64" color2="0x28146414"/>   
   <background  color1="0xFE606060" color2="0xFEC5C5D0"/>
   <box size="15" selfdraw="0" line="0" expand="img\tree\fw_box_o.png" notexpand="img\tree\fw_box_c.png" />
   <option ShowItemCount="1" headerstring="skin_str_header_tree_osd_0" />
   <favinfo posx="2" posy="0" x="20" y="0" cx="14" cy="14"/>
   <textindent str1="20" str2="0" str3="0"/>
   <indent parent="15" left="-35"/>
   <substrategroup typeAlign="0x0102" cx="-100" cy="-94"  x="0" y="0" group="img\tree\substrate\groupback.png" groupexpand="img\tree\substrate\groupexpandback.png"/>
   <!-- substrategroup typeAlign="0x0102" cx="-100" cy="-94"  x="0" y="0" group="img\tree\substrate\groupback.png" groupexpand="img\tree\substrate\groupexpandback.png" alpha="\img\tree\substrate\groupalfa.png" upperlayer="img\tree\substrate\upperlayer.png"/ -->
   <banner show="1" layer="0" typeAlign="0x0203" cx="500" cy="100"  x="3" y="0" subheight="6"  limitleft="0" limittop="0"  alphadynamic="\img\tree\substrate\groupalfa.png" alpha="\img\tree\substrate\alfabanner.png"/>
   <group drawimage="0" textindent="7"/>
   <substratecursor select="img\tree\substrate\cursorsel.png" drop="img\tree\substrate\cursordrop.png" hot="img\tree\substrate\cursorhot.png" playing="img\tree\substrate\cursorplay.png" />
  </profile0>
  <profile1>
   <cursor type="3" allline="2" colorsel="0xFf00B4D4"  colordrop="0x0000B4D4"  colorhot="0xFF00B4D4"  />
<!-- Цвет шкалы программы --> 
   <qprog  color1="0xB464FF64" color2="0x28146414"/>  
   <background  color1="0xFE606060" color2="0xFEC5C5D0"/>
   <box size="31" selfdraw="0" line="0" expand="img\tree\fw_box_o.png" notexpand="img\tree\fw_box_c.png" />
   <indent parent="30" left="-35"/>
   <option ShowItemCount="1" headerstring="skin_str_header_tree_osd_1" />
   <favinfo posx="2" posy="0" x="20" y="10" cx="14" cy="14"/>
   <textindent str1="20" str2="0" str3="0"/>
   <substrategroup typeAlign="0x0102" cx="-100" cy="-98"  x="0" y="0" group="img\tree\substrate\groupback.png" groupexpand="img\tree\substrate\groupexpandback.png"/>
   <!-- substrategroup typeAlign="0x0102" cx="-100" cy="-98"  x="0" y="0" group="img\tree\substrate\groupback.png" groupexpand="img\tree\substrate\groupexpandback.png" alpha="\img\tree\substrate\groupalfa.png" upperlayer="img\tree\substrate\upperlayer.png" /-->
   <banner show="1" layer="0" typeAlign="0x0203" cx="500" cy="100"  x="3" y="0" subheight="6"  limitleft="0" limittop="0" alphadynamic="\img\tree\substrate\groupalfa.png" alpha="\img\tree\substrate\alfabanner.png"/>
   <group drawimage="0" textindent="30"/>
   <substratecursor select="img\tree\substrate\cursorsel.png" drop="img\tree\substrate\cursordrop.png" hot="img\tree\substrate\cursorhot.png" playing="img\tree\substrate\cursorplay.png" />
  </profile1>
 </tree>
 
 <programme>
 <image empty="img\programme\empty.png" info="img\programme\info.png" alert="img\programme\alert.png" record="img\programme\record.png" timer="img\programme\timer.png" /> 
 </programme>
 
 <records>
 <image empty="img\programme\empty.png" refresh="img\programme\refresh.png" alert="img\programme\alert.png" record="img\programme\record.png" timer="img\programme\timer.png" recpause="img\programme\pause.png" sleep="img\programme\logoff.png" /> 
 </records>
 
 <select>
 <image empty="img\select\empty.png" check="img\select\check.png" /> 
 <option removeafterselect="0" />
 </select>
 
 <bookmarks>
 <image empty="img\bookmarks\bookmark1.png" /> 
 </bookmarks>
 
 <extfilter>
<profile0>
	<image  cx="70" cy="70" ecx="48" ecy="48" empty="img\osd\empty.png" down="img\osd\bg.png" downselect="img\osd\bg1.png" />
</profile0>
<profile1>
	<image  cx="100" cy="100" ecx="72" ecy="72" empty="img\osd\empty.png" down="img\osd\bg.png" downselect="img\osd\bg1.png" />
</profile1>
 </extfilter>
 
&sliders;
&slidersXP; 
 
<images>
  <node id="MUTE_IMAGE_OSD_ID" Align="0x0101" cx="96" cy="96" left="15" top="10" right="0" bottom="0" >
  <image  src="img\osd\osdmuteimage.png"/>
  <imagexp src="img\osd\osdmuteimagexp.png" rgn="img\osd\osdmuteimageRgnXP.png"/>
  </node>
  <node id="PLAY_IMG_ID" Align="0x0202" cx="128" cy="128" left="0" top="0" right="0" bottom="0" >
  <image  src="img\Play-1-Normal-icon.png"/>
  <imagexp src="img\Play-1-Normal-iconxp.png" rgn="img\Play-1-Normal-iconRgnXP.png"/>
  </node>
  <node id="PAUSE_IMG_ID" Align="0x0202" cx="128" cy="128" left="0" top="0" right="0" bottom="0" >
  <image  src="img\Pause-Normal-icon.png"/>
  <imagexp src="img\Pause-Normal-iconxp.png" rgn="img\Pause-Normal-iconRgnXP.png"/>
  </node>  
  <node id="STOP_IMG_ID" Align="0x0202" cx="128" cy="128" left="0" top="0" right="0" bottom="0" >
  <image  src="img\stop-red-icon.png"/>
  <imagexp src="img\stop-red-iconxp.png" rgn="img\stop-red-iconRgnXP.png"/>
  </node>  
  <node id="TELETEXT_IMG_ID" Align="0x0102" cx="178" cy="37" left="0" top="2" right="0" bottom="0" >
  <image  src="img\teletext.png"/>
  <imagexp src="img\teletextXP.png" rgn="img\teletextRgnXP.png"/>
  </node>   
 </images>
 
 <infopanel>
  <channelimg position="1"  />
  <slidercolor_remove_this_for_work shortfrom="0xFEFF0000" shortto="0xFE00FF00" shortborder="0xFE0000FF" from="0xFEFF0000" to="0xFE00FF00" border="0xFE0000FF"  />
 </infopanel>
 
 <animation>
 <record align="0x103" left="0" top="0" type="dir" count="3" delay="500" src="img\osd\record\record%u.png" rgn="img\osd\record\recordrgn.png" />
 </animation>
</OSD>

<PlayList>

 <tree>
  <image down="img\tree\channel\bg1.png" selectdown="img\tree\channel\bg2.png" upperlayer="img\tree\channel\up.png" alpha1="img\tree\channel\alfa.png" select="img\tree\play.png" empty="img\tree\emptylogo.png" favon="img\tree\star-on.png" favoff="img\tree\star-off.png" expand="img\tree\expand.png" notexpand="img\tree\notexpand.png" error="img\tree\error.png" check="img\tree\check.png" timer="img\tree\timer.png" protect="img\tree\protect.png" />  
  <imageext info="img\tree\info.png" />
  <favinfo posx="2" posy="0" x="18" y="0" cx="14" cy="14"/>
  <textindent str1="20" str2="0" str3="0"/>
  <cursor type="1" allline="2" colorsel="0xC880A0FF"  colordrop="0x3C00FF00"  colorhot="0x4680A0FF"  />
  <background type="0" fill="1" color1="0xFEFFFFFF" color2="0xFED5D5E0"/>
  <qprog  color1="0xDC64FF64" color2="0xAA146414"/>
  <box size="11" selfdraw="1" line="0" expand="img\tree\boxexpand.png" notexpand="img\tree\boxnotexpand.png" />
  <indent parent="15" left="-35"/>
  <option ShowItemCount="1" headerstring="skin_str_header_tree_0" />
  <substrategroup typeAlign="0x0102" cx="-100" cy="-98"  x="0" y="1"  />
  <banner show="1" typeAlign="0x0203" cx="500" cy="100"  x="1" y="0" subheight="6"  limitleft="100" limittop="0"/>
 </tree>

 <downpanel background="img\tree\downpanelback1.png">
 <addfont id="BUTTON_FONT" name="Arial" size="-14" weight="500" />
 <button0 text="skin_str_down_p_channels" img="img\tree\Network-icon.png"/> 
 <button1 text="skin_str_down_p_files" img="img\tree\network-local-icon.png"/> 
 <button2 text="skin_str_down_p_records" img="img\tree\records-icon.png"/> 
 <button3 text="skin_str_down_p_videolib" img="img\tree\Network-icon.png"/> 
 <button4 text="Файлы3" img="img\tree\network-local-icon.png"/> 
  <closebutton>
  <node class="BUTTON" id="PANEL_OPEN_BUTTON_ID" typeAlign="1" cx="11" cy="7" x="0" y="0">
   <imagergn src="img\tree\paneldownopenRgn.png" />
   <image src="img\tree\paneldownopen.png"/>
  </node>
  <node class="BUTTON" id="PANEL_CLOSE_BUTTON_ID" typeAlign="1" cx="11" cy="7" x="0" y="0">
   <imagergn src="img\tree\paneldowncloseRgn.png" />
   <image src="img\tree\paneldownclose.png"/>
  </node>
 </closebutton>
 <panel direction="0" type="1" typeAlign="1" cx="-100" cy="-100" x="0" y="0"  >
   <buttoninfo cx="110" cy="26" x="2" y="3" />
   <setfont id="BUTTON_FONT" />
   <text x="30" y="-2" angle="0" textcolor="0xFE101010" glowcolor="0x50F0F0F0" glow="4" />
   <imageext  cx="22" cy="22" typeAlign="0x0201" x="3" y="0"/>
   <imagergn src="img\tree\PlstChannelButtonRgn.png" />
   <image src="img\tree\downpanelbutton.png"/>
   <image1 src="img\tree\downpanelbuttonpress.png"/> 
   <updown cx="16" cy="16" imageup="img\tree\panelleft.png" imagedown="img\tree\panelright.png" imageuprgn="img\tree\panelleftrgn.png" imagedownrgn="img\tree\panelrightrgn.png" /> 
 </panel>
 </downpanel>
 
 <leftpanel cx="68" background="img\tree\leftpanelback.png" >
 <addfont id="BUTTON_FONT" name="Tahoma" size="-12" weight="600" />
 <button0 text="common_str_all" img="img\tree\selectall.png"/> 
 <closebutton>
  <node class="BUTTON" id="PANEL_OPEN_BUTTON_ID"  typeAlign="1" cx="7" cy="11" x="0" y="0">
   <imagergn src="img\tree\panelopenRgn.png" />
   <image src="img\tree\panelopen.png"/>
  </node>
  <node class="BUTTON" id="PANEL_CLOSE_BUTTON_ID" typeAlign="1" cx="7" cy="11" x="0" y="0">
   <imagergn src="img\tree\panelcloseRgn.png" />
   <image src="img\tree\panelclose.png"/>
  </node>
 </closebutton>
 <panel direction="1" type="1" typeAlign="0x0101" cx="-100" cy="-100" x="0" y="0" >
   <buttoninfo cx="62" cy="80" img_cx="72" img_cy="92" x="2" y="0"/>
   <setfont id="BUTTON_FONT" />
   <text  x="-1" y="62" angle="0" xshift="1" textcolor="0xFEF8F8F8" glowcolor="0x901F1F40" glow="3"/>
   <imageext  cx="38" cy="38" typeAlign="0x0102" x="0" y="10"/>
   <imagergn src="img\tree\TreeLeftSideRgn2.png" />
   <image src="img\tree\TreeLeftSide2.png"/>
   <image1 src="img\tree\TreeLeftSidePress2.png"/> 
   <updown cx="20" cy="16" imageup="img\tree\panelup.png" imagedown="img\tree\paneldown.png" imageuprgn="img\tree\paneluprgn.png" imagedownrgn="img\tree\paneldownrgn.png" />
 </panel>
  
 </leftpanel>
 
  <toolbar background="img\tree\toolbar\toolbarback.png" minsizex="450" left="TREE_START_SCAN_ID" right="DELETE_FILTER_ID" right1="DELETE_FILTER_ID" right2="AUTO_FILTER_ID">
    
   <node class="BUTTON" type="1" id="LOAD_PLAYLIST_ID" typeAlign="0x101" cx="23" cy="20" x="2" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
	 <image src="img\tree\toolbar\loadplst.png" tooltip="toolbar_pls_loadpls"/>
	 <image1 src="img\tree\toolbar\loadplstdis.png" tooltip=""/>
   </node>
   <node class="BUTTON" type="1" id="REFRESH_PLAYLIST_ID" typeAlign="0x101" cx="23" cy="20" x="26" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
	 <image src="img\tree\toolbar\refreshplst.png" tooltip="toolbar_pls_refresh_pls"/>
	 <image1 src="img\tree\toolbar\refreshplstdis.png" tooltip=""/>
   </node>		
   <node class="BUTTON" id="SEPARATOR_ID" typeAlign="0x101" cx="2" cy="20" x="50" y="3">
     <imagergn src="img\tree\toolbar\toolbarrgn2.png" />
	 <image src="img\tree\toolbar\toolbarseparator.png" />
   </node>		   
   <node class="BUTTON" type="3" id="FAVORIT_ID" typeAlign="0x101" cx="23" cy="20" x="54" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
	 <image src="img\tree\toolbar\toolbarfav.png"   tooltip="toolbar_pls_fav"/>
	 <image1 src="img\tree\toolbar\toolbarfav1.png" tooltip="toolbar_pls_fav"/>
	 <image2 src="img\tree\toolbar\toolbarfav2.png" />
   </node>		
   <node class="BUTTON" type="3" id="SHOWGROUP_ID" typeAlign="0x101" cx="23" cy="20" x="78" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
	 <image src="img\tree\toolbar\toolbargroup.png" tooltip="toolbar_pls_on_group"/>
	 <image1 src="img\tree\toolbar\toolbargroup1.png" tooltip="toolbar_pls_off_group"/>
   </node>
   <node class="BUTTON" id="SEPARATOR_ID" typeAlign="0x101" cx="2" cy="20" x="102" y="3">
     <imagergn src="img\tree\toolbar\toolbarrgn2.png" />
	 <image src="img\tree\toolbar\toolbarseparator.png" />
   </node>		      
		
   <node class="BUTTON" type="1" id="NEW_ID" typeAlign="0x101" cx="23" cy="20" x="106" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
	 <image src="img\tree\toolbar\toolbarnew.png" tooltip="toolbar_pls_new"/>
	 <image1 src="img\tree\toolbar\toolbarnewdis.png" tooltip=""/>
   </node>				
   <node class="BUTTON" type="1" id="NEW_GROUP_ID" typeAlign="0x101" cx="23" cy="20" x="130" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
	 <image src="img\tree\toolbar\toolbarnewgroup.png" tooltip="toolbar_pls_new_group"/>
	 <image1 src="img\tree\toolbar\toolbarnewgroupdis.png" tooltip=""/>
   </node>				
   <node class="BUTTON" id="SEPARATOR_ID" typeAlign="0x101" cx="2" cy="20" x="157" y="3">
     <imagergn src="img\tree\toolbar\toolbarrgn2.png" />
	 <image src="img\tree\toolbar\toolbarseparator.png" />
   </node>		         
   
   <node class="BUTTON" type="1" id="DELETE_ID" typeAlign="0x101" cx="23" cy="20" x="161" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
	 <image src="img\tree\toolbar\toolbardelete.png" tooltip="toolbar_pls_delete"/>
	 <image1 src="img\tree\toolbar\toolbardeletedis.png" tooltip=""/>
   </node>				
   <node class="BUTTON" type="1" id="DELETE_ALL_ID" typeAlign="0x101" cx="23" cy="20" x="185" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
	 <image src="img\tree\toolbar\toolbardeleteall.png" tooltip="toolbar_pls_delete_all"/>
	 <image1 src="img\tree\toolbar\toolbardeletealldis.png" tooltip=""/>
   </node>				
   <node class="BUTTON" id="SEPARATOR_ID" typeAlign="0x101" cx="2" cy="20" x="209" y="3">
     <imagergn src="img\tree\toolbar\toolbarrgn2.png" />
	 <image src="img\tree\toolbar\toolbarseparator.png" />
   </node>		         
		
  <node class="BUTTON" type="5" id="PROGRAMM_VIEW_ID" typeAlign="0x101" cx="33" cy="20" x="213" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn3.png" />
	 <image src="img\tree\toolbar\toolbarprview.png" tooltip="toolbar_pls_epg"/>
   </node>		
   
   <node class="BUTTON" type="5" id="VIEW_ID" typeAlign="0x101" cx="33" cy="20" x="249" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn3.png" />
	 <image src="img\tree\toolbar\toolbarview.png" tooltip="toolbar_pls_type_view"/>
   </node>				
   
   <node class="BUTTON" id="SEPARATOR_ID" typeAlign="0x101" cx="2" cy="20" x="282" y="3">
     <imagergn src="img\tree\toolbar\toolbarrgn2.png" />
	 <image src="img\tree\toolbar\toolbarseparator.png" />
   </node>		            
   
   <node class="BUTTON" type="5" id="TREE_START_SCAN_ID" typeAlign="0x101" cx="33" cy="20" x="285" y="2">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
	 <image src="img\tree\toolbar\toolbarscan.png" tooltip="toolbar_pls_check_items"/>
   </node>				

	<node class="BUTTON" type="1" id="DELETE_FILTER_ID"  typeAlign="0x403" cx="23" cy="20" x="25" y="4">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
     <image src="img\tree\toolbar\delfilter.png" tooltip="toolbar_pls_del_filter"/>
    </node>
	
	<node class="BUTTON" type="3" id="AUTO_FILTER_ID"  typeAlign="0x403" cx="23" cy="20" x="2" y="4">
     <imagergn src="img\tree\toolbar\toolbarrgn1.png" />
     <image src="img\tree\toolbar\autofilter1.png" tooltip="toolbar_pls_auto_filter_off"/>
	<image1 src="img\tree\toolbar\autofilter2.png" tooltip="toolbar_pls_auto_filter_on"/>
    </node>
	
  </toolbar>
  
  <scanbar  background="img\tree\scanbar\toolbarback.png" left="SHOW_ERROR_SCAN_ID">
    
	<node class="BUTTON" type="1" id="HIDE_SCAN_ID" typeAlign="0x101" cx="23" cy="20" x="2" y="2">
     <imagergn src="img\tree\scanbar\toolbarrgn1.png" />
	 <image src="img\tree\scanbar\hidebarscan.png" tooltip="toolbar_pls_scan_hide_panel"/>
   </node>	
   <node class="BUTTON" id="SEPARATOR_ID" typeAlign="0x101" cx="2" cy="20" x="25" y="3">
     <imagergn src="img\tree\scanbar\toolbarrgn2.png" />
	 <image src="img\tree\scanbar\toolbarseparator.png" />
   </node>		   
	<node class="BUTTON" type="1" id="STOP_SCAN_ID" typeAlign="0x101" cx="23" cy="20" x="28" y="2">
     <imagergn src="img\tree\scanbar\toolbarrgn1.png" />
	 <image src="img\tree\scanbar\stopscan.png" tooltip="toolbar_pls_scan_stop"/>
   </node>
   <node class="BUTTON" id="SEPARATOR_ID" typeAlign="0x101" cx="2" cy="20" x="52" y="3">
     <imagergn src="img\tree\scanbar\toolbarrgn2.png" />
	 <image src="img\tree\scanbar\toolbarseparator.png" />
   </node>		   
   <node class="BUTTON" type="1" id="OPTION_SCAN_ID" typeAlign="0x101" cx="23" cy="20" x="55" y="2">
     <imagergn src="img\tree\scanbar\toolbarrgn1.png" />
	 <image src="img\tree\scanbar\optionscan.png" tooltip="toolbar_pls_scan_setting"/>
   </node>
   <node class="BUTTON" type="3" id="SHOW_ERROR_SCAN_ID" typeAlign="0x101" cx="23" cy="20" x="78" y="2">
     <imagergn src="img\tree\scanbar\toolbarrgn1.png" />
	 <image src="img\tree\scanbar\showerror.png" tooltip="toolbar_pls_scan_show_notwork"/>
	 <image1 src="img\tree\scanbar\showerror1.png" tooltip="toolbar_pls_scan_show_notwork"/>
   </node>
   <node class="BUTTON" id="SEPARATOR_ID" typeAlign="0x101" cx="2" cy="20" x="101" y="3">
     <imagergn src="img\tree\scanbar\toolbarrgn2.png" />
	 <image src="img\tree\scanbar\toolbarseparator.png" />
   </node>		   
   
  </scanbar>
  
  <config>
   <tooltip>
    <node id="1032" text="tooltip_pls_auto_epg" />
	<node id="1053" text="tooltip_pls_del_epg" />
	<node id="1006" text="tooltip_pls_auto_logo" />
	<node id="1055" text="tooltip_pls_del_number" />
	<node id="1060" text="tooltip_pls_auto_num" />
	<node id="1005" text="tooltip_pls_logo_manual" />
	<node id="1017" text="tooltip_pls_brightness" />
	<node id="1018" text="tooltip_pls_contrast" />
	<node id="1019" text="tooltip_pls_saturation" />
	<node id="1031" text="tooltip_pls_color" />
	<node id="1028" text="tooltip_pls_gamma" />
	<node id="1026" text="tooltip_pls_scale" />
	<node id="1057" text="tooltip_pls_sharpness" />
	<node id="1259" text="tooltip_pls_voloume" />
	<node id="1061" text="tooltip_pls_del_logo" />
   </tooltip>
  </config> 
</PlayList>

<mainview>
 <images>
  <node id="PLAY_IMG_ID" Align="0x0202" cx="128" cy="128" left="0" top="0" right="0" bottom="0" >
  <image  src="img\Play-1-Normal-icon.png"/>
  </node>
  <node id="PAUSE_IMG_ID" Align="0x0202" cx="128" cy="128" left="0" top="0" right="0" bottom="0" >
  <image  src="img\Pause-Normal-icon.png"/>
  </node>
  <node id="ERROR_IMG_ID" Align="0x0202" cx="128" cy="128" left="0" top="0" right="0" bottom="0" >
  <image  src="img\Sign-Error-icon.png"/>
  </node>
  <node id="PROTECT_IMG_ID" Align="0x0202" cx="128" cy="128" left="0" top="0" right="0" bottom="0" >
  <image  src="img\lock-icon.png"/>
  </node>
 </images>
 
 <serfing border="1" bordercolor="0xFFFFFFFF" space="1" backcolor="0xFF000000" minx="96" miny="96" >
  <toolbar typeAlign="0x201" cx="23" cy="20" x="3" y="0">
       
   <node class="BUTTON" type="1" id="RESCAN_ID" typeAlign="0x202" cx="40" cy="40" x="-80" y="0">
      <image src="img\scan\rescan.png" tooltip="serf_toolbar_rescan"/>
   </node>
   <node class="BUTTON" type="1" id="PREVIEW_ID" typeAlign="0x202" cx="40" cy="40" x="-40" y="0">
	 <image src="img\scan\play.png" tooltip="serf_toolbar_play"/>
   </node>		   
   <node class="BUTTON" type="1" id="EDIT_ID" typeAlign="0x202" cx="40" cy="40" x="0" y="0">
	 <image src="img\scan\edit.png" tooltip="serf_toolbar_edit"/>
   </node>		   
  </toolbar>	
 </serfing>

</mainview>

<record>
  <toolbar background="img\records\toolbarback.png" >
    
   <node class="BUTTON" type="1" id="REC_PAUSE_ID" typeAlign="0x101" cx="23" cy="20" x="2" y="2">
     <imagergn src="img\records\toolbarrgn1.png" />
	 <image src="img\records\toolbarpause.png" tooltip="record_toolbar_pause"/>
	 <image1 src="img\records\toolbarrecord.png" tooltip="record_toolbar_continue_record"/>
	 <image2 src="img\records\toolbarpausedisable.png" />
   </node>
   <node class="BUTTON" type="1" id="DELETE_ID" typeAlign="0x101" cx="23" cy="20" x="26" y="2">
     <imagergn src="img\records\toolbarrgn1.png" />
	 <image src="img\records\toolbardelete.png" tooltip="record_toolbar_delete"/>
	 <image1 src="img\records\toolbardeletedisable.png"/>	 
   </node>		
   <node class="BUTTON" id="SEPARATOR_ID" typeAlign="0x101" cx="2" cy="20" x="50" y="3">
     <imagergn src="img\records\toolbarrgn2.png" />
	 <image src="img\records\toolbarseparator.png" />
   </node>		   
   <node class="BUTTON" type="1" id="UP_ID" typeAlign="0x101" cx="23" cy="20" x="54" y="2">
     <imagergn src="img\records\toolbarrgn1.png" />
	 <image src="img\records\toolbarup.png"   tooltip="record_toolbar_up"/>	 
	 <image1 src="img\records\toolbarupdisable.png"/>	 
   </node>		
   <node class="BUTTON" type="1" id="DOWN_ID" typeAlign="0x101" cx="23" cy="20" x="78" y="2">
     <imagergn src="img\records\toolbarrgn1.png" />
	 <image src="img\records\toolbardown.png" tooltip="record_toolbar_down"/>	 
	 <image1 src="img\records\toolbardowndisable.png" />	 
   </node>   
 </toolbar>
</record>

&systemS;

</SimpleTVSkin>